RubyGems Navigation menu

Dependencias inversas para jekyll-jsminify Latest version of the following gems require jekyll-jsminify

Total de descargas 8.656

Para esta versión 3.234

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: